/*     72959 : 이미지      */
.img__72959__ {max-width:100%}
.img__72959__ * {box-sizing:border-box}
.img__72959__ a {display:block;vertical-align:top}
.img__72959__ img {width:px;vertical-align:top}

/*     72476 : 이미지      */
.img__72476__ {max-width:100%}
.img__72476__ * {box-sizing:border-box}
.img__72476__ a {display:block;vertical-align:top}
.img__72476__ img {width:px;vertical-align:top}

